@charset "UTF-8";

/* 共通 */

/* ▼ 校正のご依頼
----------------------------------------*/

.request_list{
	counter-reset: number 0;
  position: relative;
}
.request_list::before{
  content: '';
  height: calc(100% - 80px);
  width: 0;
  border-left: #A3A3A3 4px dotted;
  position: absolute;
  top: 40px;
  left: 42px;
}
.request_list > li{
	padding-left: 103px;
	position: relative;
}
.request_list > li:not(:last-child){
	margin-bottom: 36px;
}
.request_list > li::before{
	display: block;
	counter-increment: number 1;
	content: counter(number);
	width: 86px;
	padding: 18px 0 20px;
	border-radius: 50%;
	background: #35DAA8;
	background: -moz-linear-gradient(0deg, #35DAA8 0%, #039A8F 100%, #039A8F 100%);
	background: -webkit-linear-gradient(0deg, #35DAA8 0%,#039A8F 100%,#039A8F 100%);
	background: linear-gradient(0deg, #35DAA8 0%,#039A8F 100%,#039A8F 100%);
	color: #FFF;
	font-size: 48px;
	line-height: 48px;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}
.request_list h3{
  margin-bottom: 10px;
  color: #00A1B6;
  font-size: 24px;
  font-weight: 500;
}
.request_list h3 + p{
  font-weight: 500;
}
.request_list h3 + p:not(:last-child){
  margin-bottom: 24px;
}
.request_list table{
  width: 100%;
  max-width: 700px;
  font-size: 14px;
}
.request_list table tr:nth-child(odd) th,
.request_list table tr:nth-child(odd) td{
  background: #F2F4F8;
}
.request_list table th,.request_list table td{
  padding: 10px 12px;
  vertical-align: top;
}
.request_list table th{
  color: #00A1B6;
  width: 35%;
}
.request_list table td{
  width: 65%;
}
.request_list table td .tel-moji a{
  color: #000;
}
.request_list .dot_list{
  font-size: 14px;
}
.request_list .dot_list li{
  text-indent: -1em;
  padding-left: 1em;
}
.request_list .dot_list li::before{
  content: '・';
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

/* ▼ 校正のご依頼
----------------------------------------*/

  .request_list::before{
    height: calc(94% - 40px);
    top: 20px;
    left: 18px;
  }
  .request_list > li{
  	padding-left: 45px;
  }
  .request_list > li::before{
  	width: 40px;
  	padding: 9px 0 11px;
  	font-size: 20px;
  	line-height: 20px;
  }
  .request_list h3{
    font-size: 18px;
  }
  .request_list table,.request_list .dot_list{
    font-size: 13px;
  }
}
